For all issues regarding the Forums use, please, refer to the Forum Rules.

Our Solutions

Need professional assistance?
Consider our:

Support Offerings

 

Need to speed up your development?
Have a look at our:

Samples & Tools

 

Need some functionality extending standard OCCT capabilities?
Check out our:

Adv. Components

Related pages

All Forum Topics

Topic Replies Last reply
visualize an OCCT topological shape in VTK viewer
10 hours 36 min ago
0 n/a
How to read the units of a STEP file
5 days 18 hours ago
1
By John Bijnens 3 days 16 hours ago
Strange results of cylinders BOP
1 week 1 day ago
0 n/a
wxWidgets Viewer window gets painted over continously
2 weeks 15 hours ago
2
By John Bijnens 1 week 5 days ago
Function Services
2 weeks 1 day ago
0 n/a
Collision Detection working ;)
2 weeks 1 day ago
0 n/a
How to select vertex in occt7.3.0
2 weeks 1 day ago
8
By Benjamin Bihler 5 days 6 hours ago
Loft with Centerline
2 weeks 2 days ago
7
By PG 2 weeks 6 hours ago
TopAbs_VERTEX selection mode doesn't work
2 weeks 6 days ago
1
By ahmed magdy 2 weeks 6 days ago
Changing the default highlight thickness when a face, edge or a shape is selected?
3 weeks 10 hours ago
1
By Kirill Gavrilov 3 weeks 3 hours ago
BRepBuilderAPI_MakeFace is not giving the expected output.
3 weeks 6 days ago
0 n/a
Simple MacOS .IGS Viewer
3 weeks 6 days ago
0 n/a
Finding the shortest topological path between two sub-entities
4 weeks 38 min ago
0 n/a
Run-TIme Check Failure with BRepAlgo Builder
4 weeks 2 hours ago
0 n/a
question about ShapeAnalysis_WireOrder::Perform
4 weeks 6 hours ago
0 n/a
question about ShapeAnalysis_WireOrder::Perform
4 weeks 6 hours ago
0 n/a
Storing custom triangulation into TopoDS_Shape
4 weeks 20 hours ago
2
By Giovanni Bettega 4 weeks 17 hours ago
question about ShapeAnalysis_WireOrder::Perform
4 weeks 1 day ago
0 n/a
GeomAPI_PointsToBSpline: correlation between the number of poles and the number of raw points
4 weeks 1 day ago
4
By jim li 3 weeks 6 days ago
Using topopebrep shapeintersector
4 weeks 1 day ago
0 n/a
No Interface_Static.hxx in OCC 7.2.0
1 month 2 days ago
0 n/a
Invert direction of a TopoDS_Face
1 month 2 days ago
0 n/a
Collision detection with opencascade
1 month 4 days ago
1
By Forum supervisor 1 month 4 days ago
BRepAlgoAPI_Cut is obsolete?
1 month 5 days ago
0 n/a
ClipPlane and Hatching
1 month 5 days ago
0 n/a
How to remove sub shapes like faces from an AIS object?
1 month 5 days ago
0 n/a
Reading normals of triangles from STL
1 month 6 days ago
4
By Pranav 1 month 6 days ago
Error "Can not find access point of LoadPackagedLibrary procedure in DLL file KERNEL32.dll" when compiling project on windows 7
1 month 1 week ago
1
By Ivan P 1 month 1 week ago
How to set id on MANIFOLD_SOLID_BREP ?
1 month 1 week ago
0 n/a
A proper way to translate AIS_InteractiveObject (AIS_Shape actually. It's polymorphism)
1 month 1 week ago
2
By Ivan P 1 month 6 days ago
Remove Duplicate Faces Leftover From Cut
1 month 1 week ago
1
By Addison Denchik 1 month 5 days ago
Reading Geometry from step files
1 month 1 week ago
4
By Guido van Hilst... 1 month 3 days ago
MEDFileMesh::addGroup issue
1 month 1 week ago
0 n/a
BUILDING INDEXED VERTICE/FACE STRUCTURE
1 month 1 week ago
0 n/a
(samples) Tutorial GUI: 1. Shows No Icons, 2. > MNU_NEW Reports Errors;
1 month 1 week ago
2
By Steve Petrie 4 weeks 13 hours ago
Construct a TopDS_Face on a torus delimited by ellipse projection
1 month 1 week ago
7
By Matthieu Dubuget 1 month 1 week ago
A proper way to make animation of AIS_Shape on scene
1 month 1 week ago
8
By Kirill Gavrilov 1 month 1 week ago
Windows 7.3.0 binary distribution .cmake files contain absolute library paths
1 month 2 weeks ago
0 n/a
BRepBuilderAPI_MakeWire - actions on a non-connectable edge [possible logical error]
1 month 2 weeks ago
6
By Ivan P 1 month 5 days ago
recipe for target 'Standard_CString.lo' failed
1 month 2 weeks ago
1
By Kirill Gavrilov 1 month 2 weeks ago
BRepTools_ReShape
1 month 2 weeks ago
0 n/a
Prs3d_Projector to project on any surfaceplane
1 month 2 weeks ago
1
By Guido van Hilst... 1 month 1 week ago
Display a line in view
1 month 3 weeks ago
1
By Ivan P 1 month 2 weeks ago
Good external documentation for Open Cascade beginners
1 month 3 weeks ago
1
By Guido van Hilst... 1 month 1 week ago
How to rotate the whole scene?
1 month 3 weeks ago
2
By Ivan P 1 month 3 weeks ago
Merge nearby edges of faces
1 month 4 weeks ago
0 n/a
Incorrect work of BRepAlgoAPI_Common
1 month 4 weeks ago
0 n/a
How to create a section view?
1 month 4 weeks ago
2
By Dmitrii Baranov 1 month 4 weeks ago
Load Step File
2 months 1 day ago
0 n/a
Making BRepTools_WireExplorer work for wire with TopAbs_INTERNAL and TopAbs_EXTERNAL edges
2 months 2 days ago
0 n/a